<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Dog</title>
    <script type="module" src="/src/exo-dog.ts"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">

</head>

<body>
<div class="container-fluid">
    <h1>List Dog</h1>
    <div class="border p-5 mt-4 mx-auto w-75">
        <h2>Dog Form</h2>
        <form>
            <label>
                Name :
                <input type="text" id="name" class="form-control">
            </label>
            <label>
                Breed :
                <input type="text" id="breed" class="form-control">
            </label>
            <label>
                Birthdate :
                <input type="date" id="birthdate" class="form-control">
            </label>

            <button class="btn btn-primary">Add</button>

        </form>
    </div>
    <section>
        
    </section>
</div>
</body>

</html>